setOverwrite True
change AMBER_ATOM_TYPE :A*,DA*@N7 NAMG
change AMBER_ATOM_TYPE :G*,DG*@N7 NGMG
change AMBER_ATOM_TYPE :*@OP* OPMG
addLJType @%NAMG
addLJType @%NGMG
addLJType @%OPMG
add12_6_4 :MG watermodel TIP4PEW
printLJMatrix :MG
outparm 1D23_solv_1264_na_tip4pew.prmtop 1D23_solv_1264_na_tip4pew.inpcrd
